pvalena / rpms / ruby

Forked from rpms/ruby 2 years ago
Clone

7ade1a ruby-libs must require rubygems (rhbz#45011).

Authored and Committed by vondruch 7 years ago
1 file changed. 5 lines added. 2 lines removed.
    ruby-libs must require rubygems (rhbz#45011).
    
        
file modified
+5 -2